Bug 837103 - [abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:e9d0cb04de181012ab9e4455480...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 15:45 EDT by David R. Fischer
Modified: 2012-07-03 03:15 EDT (History)
3 users (show)

See Also:
Fixed In Version: evolution-3.4.0-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-03 03:15:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (27.12 KB, text/plain)
2012-07-02 15:45 EDT, David R. Fischer
no flags Details
File: build_ids (10.53 KB, text/plain)
2012-07-02 15:45 EDT, David R. Fischer
no flags Details
File: gconf_subtree (29.56 KB, text/plain)
2012-07-02 15:45 EDT, David R. Fischer
no flags Details
File: smolt_data (4.66 KB, text/plain)
2012-07-02 15:45 EDT, David R. Fischer
no flags Details
File: xsession_errors (83.88 KB, text/plain)
2012-07-02 15:45 EDT, David R. Fischer
no flags Details
File: maps (122.16 KB, text/plain)
2012-07-02 15:45 EDT, David R. Fischer
no flags Details
File: backtrace (143.69 KB, text/plain)
2012-07-02 15:45 EDT, David R. Fischer
no flags Details

  None (edit)
Description David R. Fischer 2012-07-02 15:45:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
crash_function: e_cal_client_receive_objects_sync
executable:     /usr/bin/evolution
kernel:         3.4.2-1.fc16.x86_64
pid:            25236
pwd:            /home/dafischer
time:           Mon 02 Jul 2012 12:41:16 PM MST
uid:            1000
username:       dafischer

backtrace:      Text file, 147138 bytes
build_ids:      Text file, 10783 bytes
dso_list:       Text file, 27771 bytes
gconf_subtree:  Text file, 30273 bytes
maps:           Text file, 125088 bytes
smolt_data:     Text file, 4776 bytes
xsession_errors: Text file, 85895 bytes

environ:
:XDG_VTNR=1
:MANPATH=:/usr/X11/man:/usr/local/man:/usr/man:/usr/local/samba/man
:SSH_AGENT_PID=1992
:XDG_SESSION_ID=3
:HOSTNAME=d-scf-00529719.corp.ebay.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=63126948398f922092d2297b00000009-1340805666.303791-466938085
:GNOME_KEYRING_CONTROL=/tmp/keyring-Wz6Lcp
:IMSETTINGS_MODULE=none
:USER=dafischer
:LD_LIBRARY_PATH=/usr/lib/oracle/10.2.0.4/client64/lib:
:SSH_AUTH_SOCK=/tmp/keyring-Wz6Lcp/ssh
:USERNAME=dafischer
:MAIL=/var/spool/mail/dafischer
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/sbin:/bin:/etc:/usr/local/sbin:/usr/local/bin:/usr/X11R6/bin:/usr/X11/bin:/home/dafischer:/home/dafischer/bin:/usr/games:/Users/dafischer/OracleClient/bin:/home/dafischer/bin:
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dafischer
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1822
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/dafischer
:XDG_SEAT=seat0
:SHLVL=1
:'MAILPATH=/var/mail/dafischer?Hey new mail'
:BASH_ENV=/home/dafischer/.bashrc
:PYTHONPATH=/home/dafischer/Libraries/python
:LOGNAME=dafischer
:CVS_RSH=ssh
:CLASSPATH=:.
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TCvZhaZ51F,guid=23495eef33b118a9214ffcc500000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dafischer
:DISPLAY=:0
:ORACLE_HOME=/usr/lib/oracle/10.2.0.4/client64/
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-dafischer-24X2XV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1828,unix/unix:/tmp/.ICE-unix/1828
:GPG_AGENT_INFO=/tmp/keyring-Wz6Lcp/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-20138-d-scf-00529719.corp.ebay.com-evolution-8_TIME446130282
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=25236

var_log_messages:
:Jul  2 12:41:16 d-scf-00529719 kernel: [451753.567859] evolution[25236] general protection ip:3e70a2db29 sp:7fff8370b190 error:0 in libecal-1.2.so.10.2.2[3e70a00000+60000]
:Jul  2 12:41:18 d-scf-00529719 abrt[30275]: Saved core dump of pid 25236 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-07-02-12:41:16-25236 (237436928 bytes)
Comment 1 David R. Fischer 2012-07-02 15:45:17 EDT
Created attachment 595792 [details]
File: dso_list
Comment 2 David R. Fischer 2012-07-02 15:45:19 EDT
Created attachment 595793 [details]
File: build_ids
Comment 3 David R. Fischer 2012-07-02 15:45:21 EDT
Created attachment 595794 [details]
File: gconf_subtree
Comment 4 David R. Fischer 2012-07-02 15:45:23 EDT
Created attachment 595795 [details]
File: smolt_data
Comment 5 David R. Fischer 2012-07-02 15:45:25 EDT
Created attachment 595796 [details]
File: xsession_errors
Comment 6 David R. Fischer 2012-07-02 15:45:26 EDT
Created attachment 595797 [details]
File: maps
Comment 7 David R. Fischer 2012-07-02 15:45:27 EDT
Created attachment 595798 [details]
File: backtrace
Comment 8 Milan Crha 2012-07-03 03:15:57 EDT
Thanks for a bug report. I suppose this is fixed in 3.4.0+, at least according to the upstream bug [1]. I suggest to move to Fedora 17, which has this version of evolution.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=659491

Note You need to log in before you can comment on or make changes to this bug.